  @import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;500;600;700&display=swap');

  :root {
    --unex-font-family: 'Mulish', sans-serif;
  }

  body{
    font-family: var(--unex-font-family);
    margin:0;
    padding: 0;
  }
  *{
    box-sizing: border-box;
  }

  /**стилизация инпута**/
  .thumb .value {
    display: none;
  }
  .hidden{
    display: none!important;
  }


/**********************************************************************/


  input[type=range] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    background: transparent;
  }
  input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
  }
  input[type=range]:focus {
    outline: none;
  }
  input[type=range]::-ms-track {
    width: 100%;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    color: transparent;
  }
  /************************thumb***************************************/
  input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 25px;
    width: 25px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: red;
    cursor: pointer;
    margin-top: -12px;
  }
  input[type=range]::-moz-range-thumb {
    height: 11px;
    width: 11px;
    border-radius: 50%;
    background: red;
    cursor: pointer;
  }
  input[type=range]::-ms-thumb {
    height: 25px;
    width: 25px;
    border-radius: 50%;
    background: red;
    cursor: pointer;
  }
  /***************track********************/
  input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 3px;
    cursor: pointer;
    background: #D1D1D1;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  }
  input[type=range]::-moz-range-track {
    width: 100%;
    height: 3px;
    cursor: pointer;
    border-radius: 4px;
    background: #D1D1D1;
  }
  input[type=range]::-ms-track {
    width: 100%;
    height: 3px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    border-width: 16px 0;
    color: transparent;
  }
  input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0 50px #fff !important;
    -webkit-text-fill-color: #000000 !important;
    color: #000000 !important;
  }

  /**************checkbox************************/
  .checkbox-custom {
    opacity: 0;
    position: absolute;
  }
  .checkbox-custom,
  .checkbox-custom-label {
    display: inline-block;
    vertical-align: middle;
      margin: 5px 0px;
      cursor: pointer;
      font-size: 14px;
  }
  .checkbox-custom-label {
    position: relative;
  }
  .checkbox-custom + .checkbox-custom-label:before {
    content: '';
    background: #fff;
    border: 1px solid #414143;
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    height: 15px;
    padding: 2px;
    margin-right: 10px;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    font-family: Fira Sans Condensed;
    font-size: 18px;
    color: #262728;
  }
  .error_checkbox .checkbox-custom + .checkbox-custom-label:before {
    border-color: #414143;
  }
  .checkbox-custom:checked + .checkbox-custom-label:before {
    -webkit-box-shadow: inset 0px 0px 0px 4px #fff;
            box-shadow: inset 0px 0px 0px 4px #fff;
    background-image: url('https://unexsmart.unexbank.ua/img/callback/input/circle.png');
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: 14px 14px;
            background-size: 14px;
  }
  .police{
    display: flex;
    align-items: center;
    width: 126px;
  }
  /***************************/
  .calculatorTable table{
    width: 100%;
    max-width: 570px;
    border-collapse: collapse;
    margin: 0 auto 100px;
  }
  .calculatorTable th{
    background: #f7f7f7;
    border-bottom: 1px solid #e8e8e8;
    padding: 12px;
    font-size: 12px;
    text-align: left;
  }
  .calculatorTable td{
    background: #f7f7f7;
    border-bottom: 1px solid #e8e8e8;
    padding: 8px 12px;
    min-width: 120px;
  }
  .red{
    color: #ff7e7e;
  }
  .grey_block{
    background: rgba(241, 244, 248, 1);
    font-size: 14px;
    padding: 13px;
    border-radius: 5px;
    margin-top: 32px;
  }
  .grey_block div:nth-child(2){
    margin-top: 13px;
  }
  .calculators{
  display: flex;
  align-items: initial;
  border-radius: 20px;
  width: 1000px;
  margin: 20px auto 40px;
  border: 1px solid #cbcbcb;
  position: relative;
  }

.calculator__left{
  width: 60%;
  max-width: 60%;
  min-width: 60%;
  background: white;
  padding: 25px 40px 40px 40px;
  padding-top: 30px;
  border-radius: 20px 0 0 20px;
}
.unex_max_value_item_big span.advance_percent_val:nth-child(2){
  font-weight: 100;
}
  .COND .calculator__left{
    min-height: auto
  }
  .calculator__right {
    width: 40%;
    max-width: 40%;
    min-width: 40%;
    color: white;
    display: flex;
    flex-direction: column;
    background: #242424;
    justify-content: space-between;
    border-radius: 0 20px 20px 0;
    padding: 25px 40px;
    background: #232323;
  }
  .calculator__left button {
    background: red;
    border: none;
    box-shadow: 1px 2px 10px 1px #b6b6b6;
    padding: 12px 44px;
    color: white;
    font-size: 14px;
    margin: 0px;
    font-weight: 500;
    border-radius: 4px;
    cursor: pointer;
  }
  .calculator__left button:hover{
   box-shadow: inset 0 0 100px 100px rgba(255,255,255,.3)!important; 
  }
  .calculator__right h3{
    margin: 0;
    font-size: 27px;
  }
  .calculators_valute{
   /* display: flex;*/
   display: none;
  }
  .valute_item {
    background: #F1F4F8;
    color: #414143;
    padding: 7px 15px;
    font-weight: 500;
    margin: 10px 10px 28px 0;
    font-size: 13px;
    border-radius: 24px;
    cursor: pointer;
  }
  .valute_item.active{
    background: #232323;
    color:white;
  }
  .range__title{
    display: flex;
    justify-content: space-between;
    align-self: center;
  }
  .avans_active .range__title.range{
    border-bottom: 1px solid #d9d9d9;
  }
  .range__name {
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 12px 0;
    display: flex;
    align-items: center;
  }
  .range_prepayment,
  .text_pledge,
  .range_time{
    font-size: 27px;
    font-weight: 500;
    color: #414143;
    margin: 0 0 20px 0;
    padding: 10px 10px 2px;
    border:none;
  }
   input[type='text'] {
    background: transparent;
    border: navajowhite;
    display: block;
    width: 200px;
    text-align: right;
    border: 1px solid #d2d2d2;
    border-radius: 5px;
    font-family: var(--unex-font-family);
    font-size: 27px;
    color: #414143;
    margin: 0;
    padding: 10px 10px;
    font-weight: 700;    
  }
  input[type='text']:disabled{
    opacity: 0.5;
  }
  .field_value{
    font-size: 27px;
    font-weight: 700;
  }
  .range__grid{
    margin-bottom: 32px;
  }
  .range__bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 0;
    font-size: 13px;
    color: rgba(145, 148, 163, 1);
  }
  .range__bottom_time {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  .range__bottom_time span{
  }
  .radio_button{
    display: flex;
  }
  .calculator__bottom{
    font-size: 12px;
    font-weight: 300;
    padding: 20px 40px;
  }
  .calculator__bottom_link{
    margin-bottom: 10px;
    font-size: 13px;
  }
  .calculator__bottom_link a{
    font-weight: 600;
    color: white;
  }
  .calculator__bottom_mini{
    margin-bottom: 10px;
  }
  .COND .calculator__bottom_mini{
    display: none;
  }
  .calculators.loading:after{
    content: '';
    background-color: #b6b6b638;
    background-image: url(preloader.gif);
    width: 100%;
    height: 100%;
    position: absolute;
    background-position: center;
    background-position-y: 20%;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: 50px;
    z-index: 1;
  }
  .calculators ul{
      margin: 12px 0;
      border-bottom: 1px solid white;
      padding-bottom: 12px;
      font-size: 13px;
      line-height: 20px;
      padding-left: 0;
  }
  .unex_max_value{
    padding-bottom: 20px;
    margin-top: 20px;
  }
  .unex_max_value_item{
    margin: 13px 0;
    display: flex;
    justify-content: space-between;
  }
  .unex_max_value_item>span{
    font-size: 13px;
    display: block;
    font-weight: 400;
  }
  .unex_max_value_item_big{
    margin-bottom: 16px;
  }
  .unex_max_value_item_big>span{
    font-size: 17px;
    display: block;
    font-weight: 400;
    margin-bottom: 2px;
  }
  .unex_max_value_item>span:nth-child(1){
    margin-right: 10px;
  }
  .unex_max_value_item span:nth-child(2){
    font-weight: 600;
    white-space: nowrap;
    font-size: 13px;
  }
  .unex_max_value_item_big span:nth-child(2){
    font-weight: 600;
    white-space: nowrap;
    font-size: 28px;
  }
  .calculator__right button {
      background: white;
      border: none;
      padding: 11px 44px;
      color: black;
      font-size: 14px;
      margin: 20px 0px 11px;
      font-weight: 500;
      border-radius: 4px;
      cursor: pointer;
  }
  .main_value_bottom{
    border-top: 1px solid white;
    padding-top: 20px;
  }
  .unex_max_value_item.first span{
    font-weight: 600;
  }
  .no_info{
    display: flex;
    margin: 33px 0px  10px;
    font-size: 12px;
    align-items: center;
    max-width: 250px;
    line-height: 20px;
  }
  .no_info_img{
    width: 35px;
    margin-right: 4px;
  }
  .main_value{
    margin: 20px 0;
  }
  .main_value_item{
    margin: 15px 0;
  }
  .main_value_item>div{
    font-size: 14px;
  }
  .main_value_item .big_value{
    font-size: 35px;
    margin: 8px 0;
  }
  .calculators_params.checkbox{
    margin-bottom: 90px;
  }
  .range_time{
    border:none;
  }
  .errorField{
    border-color:red!important;
  }
  .errorField a{
    border-color:red!important;
  }
  .error{
    font-size: 12px;
    color: red;
    text-align: left;
    margin: 0;
  }
  .grid .error{
    max-width: 127px;
  }
  .redVSD_BANK_error{
    font-size: 12px;
    color: #ff7e7e;
    text-align: center;
    margin: 0;
  }
  .bottom_line .error{
    margin-top: 10px;
  }
  .calculator__left_2 h2 {
    margin: 0 0 30px;
    font-weight: 600;
  }
  .calculator__left_2 .range__grid {
    margin-bottom: 20px;
  }
  .calculator__left_2 .range__name {
    font-size: 16px;
    margin: 0;
    font-weight: 400;
  }
  .Condition_item{
    font-size: 16px;
    font-weight: 700;
  }
  .textCondition {
    margin: 40px 0 1px;
    font-size: 13px;
    text-align: left;
    background: #F1F4F8;
    padding: 10px;
  }
  .buttonCondition {
    text-align: center;
    display: flex;
    align-items: center;
    margin-top: 35px;
    margin-bottom: 20px;
  }
  .buttonCondition button{
    margin: 0 17px 0 0;
    padding: 11px 15px;
  }
  .buttonCondition div{
    font-size: 13px;
    font-weight: 500;
    cursor: pointer;
  }
  .buttonMobileCondition{
    display: none;
  }
  .calculators ul.privilege{
    margin-top: 36px;
    border:none;
  }
  .privilege li{
    margin: 40px 0px;
    display: flex;
    font-size: 14px;
    list-style: none;
  }
  .privilege_img{
    width: 48px;
    margin-right: 17px;
  }
  .privilege .title {
    font-weight: 500;
    margin-bottom: 3px;
  }
  .privilege .desc {
    color: #ada7a7;
  }
  .privilege .privilege_block{

  }
  .privilege img{
    margin-right: 18px;
    width: 44px;
  }
  .calculator__left_block {
    padding: 0 0 5px;
    border-bottom: 1px solid black;
  }
  .warning {
    font-size: 12px;
    color: red;
    margin-top: 6px;
    font-weight: 600;
    width: 200px;
    float: right;
  }
  .radio_button>div:nth-child(1),
  .radio_button>div:nth-child(2){
      margin-right: 22px;
  }
.grid{
  margin: 10px 8px 10px 0;
  position: relative;
}
.new_tz.calculator__fields .grid{
  width: 49%;
}
.old_tz.calculator__fields .grid{
  width: 32%;
}
.grid.grid_franchiseCasco,
.grid.grid_type_tz{
  margin-right: 0;
}
.grid label{
  max-width: 174px;
  display: inline-block;
  position: absolute;
  top: 6px;
  left: 11px;
  z-index: 1;
  font-size: 12px;
  color: rgba(81, 84, 98, 1);
  font-weight: 500;
}
.bfh-selectbox .bfh-selectbox-toggle .bfh-selectbox-option {
  min-height: 20px;
  height: auto;
}
.grid .bottom_label{
  font-size: 12px;
  color: rgba(81, 84, 98, 1);
}
.grid .bfh-selectbox.error > a {
  border-color: red;
}
.grid .bfh-selectbox a {
  background-color: white;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  color: black;
  min-height: 40px;
  width: 100%;
  font-size: 14px;
  text-align: left;
  padding: 30px 10px 8px;
  border: 1px solid #d2d2d2;
}
.grid .bfh-selectbox ul {
  margin-top: 0;
  max-height: 100%;
}
.grid .bfh-selectbox ul li a {
  text-align: left;
  padding: 10px 20px;
  height: auto;
  text-decoration: none;
  border: none;
}
.grid .bfh-selectbox ul li a:hover {
  background-color: #ebebeb;
}
.bfh-selectbox .bfh-selectbox-options ul li > a{
  white-space: pre-wrap;
}
.grid .bfh-selectbox .bfh-selectbox-options {
  width: 100%;
  padding: 0;
  margin: 0;
  max-height: 200px;
  overflow-y: scroll;
}
.grid .advance_variable .bfh-selectbox{
  width: 48px;
}
.grid .advance_variable .bfh-selectbox>a{
  width: 48px;
}
.flex_advance{
  display: flex;
  max-width: 220px;
}
.title{
  width: 100%;
  font-weight: 600;
  margin-bottom: 8px;
  margin-top: 8px;
  border-bottom: 1px solid #cbcbcb;
  padding-bottom: 6px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.calculator__right_bottom{
  text-align: center;
  padding-bottom: 20px;
}
.bottom_line{
  width: 100%;
  margin-top: 48px;
}
.unex_max_title{
  border-bottom: 1px solid white;
  width: 100%;
  font-weight: 600;
  margin-bottom: 8px;
  margin-top: 12px;
  padding-bottom: 24px;
  font-size: 34px;
}
.contact_me{
  font-size: 13px;
  color: #38c393;
}
.calculator__fields{
  display: flex;
  flex-wrap: wrap;
}
.hr{
  height: 1px;
  background: white;
  margin: 24px 0;
}
  @media only screen and (max-width: 1000px) {
    .calculators{
      width: 100%;
      flex-wrap: wrap;
    }
    .calculator__left, .calculator__right{
      width: 100%;
      max-width: 100%;
      min-width: 100%;
    }
    .main_value{
      border-top: none;
      margin-top: 0;
    }
    .calculator__right h3{
      display: none;
    }
    .calculator__right h3.visible{
      display: block;
    }
    .calculators_params.checkbox{
      margin-bottom: 0;
    }
    .calculator__right .buttonMobileCondition button{
      background-color: red;
      color: white;
      width: 100%;
    }
  }
  @media only screen and (max-width: 560px) {
    .grey_block{
      font-size: 14px;
    }
    .calculators .calculator__fields .grid{
      width: 100%;
    }
    .calculatorTable td {
      font-size: 11px;
      min-width: auto;
    }
    .calculatorTable{
      overflow-x:scroll;
    }
    .calculatorTable th {
      font-size: 11px;
      text-align: left;
    }
    input[type='text'] {
      width: 190px;
    }
    .main_value_item .big_value {
      font-size: 27px;
    }
    #UNEX_CASH .callback .after__send h2 {
    font-size: 25px;
    }
    #UNEX_CASH .callback .after__send span{
      font-size: 19px;
    }
    #UNEX_CASH .callback .after__send {
    padding: 60px 24px;
    }
    .radio_button>div:nth-child(1),
    .radio_button>div:nth-child(2){
      margin-right: 12px;
    }
    .checkbox-custom, .checkbox-custom-label{
      font-size: 12px;
    }
    .checkbox-custom + .checkbox-custom-label:before{
      margin-right: 6px;
    }
    .privilege li{
      display: block;
      margin: 30px 0px;
      margin-bottom: 10px;
    }
    .privilege_img {
    margin-bottom: 12px;
    }
    .calculators_valute{
      margin-bottom: 15px;
    }
    .calculator__bottom {
    padding: 0 20px;
    }
    .range__name {
      font-size: 15px;
      margin-right: 15px;
    }
    .text_sum, .range_time{
      font-size: 19px;
    }
    .text_sum{
      width: 140px;
    }
    .calculator__left button{
      width: 100%;
      margin: 0px 0 20px;
      font-size: 15px;
    }
    .bottom_line{
      margin-top: 32px;
    }
    .unex_max_value_item_big>span{
      display: block;
    }
    .calculator__left_2.calculator__left button{
      margin: 30px 0;
    }
    .calculator__left_2 h2,
    .calculator__left_3 h2{
      margin: 0 0 25px;
      font-size: 19px;
    }
    .calculator__left_2 .range__name,
    .calculator__left_3 .range__name{
      margin:0;
    }
    .calculator__left_2 .textCondition,
    .calculator__left_3 .textCondition {
      margin-top: 20px;
    }
    .range__grid{
      margin-bottom: 17px;
    }
    .valute_item{
      margin: 10px 10px 10px 0;
    }
    .range__bottom_time span{
      font-size: 10px;
    }
    .calculator__left{
      padding: 20px;
      min-height: auto;
    }
    .unex_max{
      padding: 20px;
    }
    .unex_bonus{
      padding: 20px;
    }
    .textCondition {
    margin: 45px 0 16px;
    }
    .Condition_item {
    font-size: 15px;
    text-align: right;
  }
  .buttonCondition{
    display: block;
  }
  .privilege img {
    width: 38px;
  }
  }